Bug-Database: https://github.com/eonpatapon/gnome-shell-extension-caffeine/issues
Bug-Submit: https://github.com/eonpatapon/gnome-shell-extension-caffeine/issues/new
Repository: https://github.com/eonpatapon/gnome-shell-extension-caffeine.git
Repository-Browse: https://github.com/eonpatapon/gnome-shell-extension-caffeine
